- Qt 6.8
- Qt 3D
- QML Types
- Qt3D.Render (Deprecated)
- LevelOfDetailLoader
- Qt 6.8.3 Reference Documentation

# LevelOfDetailLoader QML Type

An entity loader that changes depending on distance to camera or screen size. More...

Import Statement: | `import Qt3D.Render 2.8`
Inherits: | Entity
Status: | Deprecated

- List of all members, including inherited members

## Properties

- sources : list<string>

## Detailed Description

A LevelOfDetailLoader will load the entity matching the LevelOfDetail::currentIndex. The source is selected from the sources property.

See also LevelOfDetail.

## Property Documentation

sources : list<string>

The list of sources (array of strings) to load from.